uuid: 63140ae5-eeae-4ddb-a858-7b1ac84fbe1d
langcode: en
status: false
dependencies:
  module:
    - l10n_community
  theme:
    - bluecheese
id: bluecheese_pageralphabeticfilter
theme: bluecheese
region: content_top
weight: 0
provider: null
plugin: l10n_community_pager_alphabetic_filter
settings:
  id: l10n_community_pager_alphabetic_filter
  label: 'Pager alphabetic filter'
  label_display: visible
  provider: l10n_community
visibility: {  }
